.Title {
	font-family: "Times New Roman", Times, serif;
	font-size: 36pt;
	font-style: italic;
	color: #FFFFFF;
	font-weight: bold;
	font-variant: normal;
	line-height: normal;
}
.Copyright {

	font-family: "Times New Roman", Times, serif;
	font-size: 8pt;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	color: #FFFFCC;
	letter-spacing: normal;
	word-spacing: normal;
}
.Titles {
	font-family: "Times New Roman", Times, serif;
	font-size: 12pt;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	color: #000000;
	letter-spacing: normal;
	word-spacing: normal;
	text-align: left;

}
.Title2 {
	font-family: "Times New Roman", Times, serif;
	font-size: 12pt;
	font-style: italic;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: capitalize;
	text-align: center;
	color: #000000;
}
.Title3 {

	font-family: "Times New Roman", Times, serif;
	font-size: 12pt;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	color: #000000;
	letter-spacing: normal;
	word-spacing: normal;
	text-align: center;
}
.subtext {
	font-family: "Times New Roman", Times, serif;
	font-size: 12pt;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	color: #000000;
	letter-spacing: normal;
	text-align: left;
	text-indent: .3in;
	word-spacing: normal;
	white-space: normal;

}
.redtext {

	font-family: "Times New Roman", Times, serif;
	font-size: 12pt;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	color: #990000;
	letter-spacing: normal;
	word-spacing: normal;
	text-align: left;
}
.Titles2 {

	font-family: "Times New Roman", Times, serif;
	font-size: 14pt;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	color: #000066;
	letter-spacing: normal;
	word-spacing: normal;
	text-align: left;
}
